
#stacks_in_82 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_84 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_84 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_84 {
	margin-left:0;
}

#stacks_in_86 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_89 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_91 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_91 .stacks_right {
	float:right;
	width:79%;
}
#stacks_out_91 {
	margin-left:0;
}

#stacks_in_93 {
	margin:  1px;
	padding:  3px;
}

#stacks_out_93 {
	margin-left:0;
}

#stacks_in_96 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_98 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_98 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_100 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_103 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_105 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_105 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_107 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_110 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_112 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_112 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_114 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_117 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_119 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_119 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_121 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_124 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_126 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_126 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_128 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_131 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_133 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_133 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_135 {
	margin:  1px;
	padding:  3px;
}

#stacks_in_138 {
	margin:  1px;
	padding:  3px;
}
